import { Circle as KonvaCircle, Rect } from 'react-konva';
import { withTransform } from './shapeFactory';

export const Rectangle = withTransform(Rect);
export const Circle = withTransform(KonvaCircle);
